#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pango
version: 0.12.5.3
id: pango-0.12.5.3-9a0b11034775e27aad6728abae7e60f1

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the Pango text rendering engine.
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/pango-0.12.5.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/pango-0.12.5.3
              /usr/local/lib
hs-libraries: HSpango-0.12.5.3
extra-libraries: pangocairo-1.0 cairo pango-1.0 gobject-2.0
                 glib-2.0 intl
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/cairo
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng15 /usr/local/include/pango-1.0
              /usr/local/include/glib-2.0
includes: hspango.h
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         cairo-0.12.5.3-6856935833b39d424af14e7e81bf15b0
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         glib-0.12.5.4-8d38fc790091beced6c3824ddababb7f
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         pretty-1.1.1.1-055fb3b6b88c48ad1bf91e5cf35828d1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/pango-0.12.5.3/html/pango.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/pango-0.12.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
